@font-face {
    font-family: 'Ubuntu Condensed Regular';
    src: url('../resources/ucr.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
	
}
@font-face {
    font-family: 'Ubuntu Regular';
    src: url('../resources/UbuntuR.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;	 
}
a {
  color: #01836c;
  text-decoration: none;
}
h1, h2, h3, h4 {color:#222;}
.sidebar-right h1, .sidebar-right h2, .sidebar-right h3, .sidebar-right h4, .operating_schedule, .navbar-default .navbar-nav > li > a {
  font-family: 'Ubuntu Condensed Regular';
  color: #00b3db;
}
.phone {
  font-family: 'Ubuntu Regular';
  color: #57a323;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 11px 9px;
}
.navbar-nav > li > a {
    line-height: 1.5em;
}
.navbar {

    min-height: 44px;

}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
#header {height: 225px;}

.logotext {
    margin: 5px 0;
    padding:0;
    font-size: 28px;
    line-height: 26px;
}
#header a.logoico { 
	padding: 26px 0 0 121px;
	float: left;
	margin:100px 0 0 29px;
	background: url(../resources/logo.webp) no-repeat 0 0; 
	display: block; 
	height: 82px; 
	color: #c83e3f;
	text-decoration: none;
	letter-spacing: normal;
	font: 24px 'Ubuntu Regular';
}
#header a:hover {

	color: #c83e3f;

}	
.sidebar-right a {font: 19px 'Ubuntu Condensed Regular';color: #222;}
.navbar-brand, .logotext {font-family: 'Ubuntu Condensed Regular';color: #01836c;}
.phone {padding:0;margin-top:49px;line-height: 20px;font-size:20px;text-align:right;margin-right:75px;}
.phone a.tel, .phone em {font-size:34px;text-decoration: none;font-family: "Ubuntu Regular";color: #57A323;}
.phone i {font-size:30px;}
.operating_schedule {padding:0;margin-top:52px;line-height: 20px;font-size:20px;}
.operating_schedule span {font-size:24px;}
.operating_schedule i {font-size:30px;}

.bg-success, .bg-info {padding: 15px;}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background: 
url("../resources/top-bg.webp") no-repeat center top, 
url("../resources/bottom-bg.webp") no-repeat center bottom; 

}
body.error {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background: transparent; 
}
#footer {
/*	padding-top:130px; */
  position: absolute;
  bottom: 0;
  width: 100%;

}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container .text-muted {
  margin: 20px 0;
}

.sidebar-module .nav > li > a {
    padding: 0px;
}

.navbar-default .navbar-nav li a
 {
  font-family: "Ubuntu Condensed Regular";
  font-size: 21px;
  color: #5b5b5b;
}
.navbar-default .navbar-nav li a:hover, 
.navbar-default .navbar-nav li a:focus 
{
	color: #c83e3f;

}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color:#c83e3f;
	background: transparent url(../resources/arrow.webp) no-repeat top center;

}
.navbar-default .navbar-nav > .item-101 > a, 
.navbar-default .navbar-nav > .item-101 > a:hover, 
.navbar-default .navbar-nav > .item-101 > a:focus 
{
	color:#c83e3f;
	background: transparent;
	border-bottom: transparent;
}
.caret {

    margin-left: 6px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #FFF;
    text-decoration: none;
    background-color: #E7E7E7;
    outline: 0px none;
}
a:hover, a:focus {
    color: #C83E3F;
    text-decoration: underline;
}
.address .table {display: table;}
.address .row {display: table-row;}
.address .cell {display: table-cell; padding-right:15px; text-align:right;}
@media (max-width: 775px) {
#header a.logoico {
display: none;
}
}


#middle {margin-bottom:20px;}
nav .navbar-nav
{
border-bottom: 1px solid #86abc4;
position:relative;
  float: none !important;
}
.navbar-collapse.collapse {

position:relative;
}
.navleft {
position: absolute;
width: 35px;
height: 1px;
border-bottom: 1px solid #86ABC4;
transform: rotate(54deg);
bottom: 14px;
left: -12px;
}
.navright {
    position: absolute;
    width: 25px;
    height: 1px;
    border-bottom: 1px solid #86ABC4;
    transform: rotate(-62deg);
    bottom: 11px;
    right: -3px;
}

img.counter 
{
margin-left:114px;
}

img#aliusmedia
{
margin-left:144px;margin-bottom:3px;
}
#footer-copiright {}
#footer-copiright .custom {margin:0 2px;padding:19px 0px 0px;border-top: 1px solid #86abc4;position: relative;}
.fotleft {
position: absolute;
width: 25px;
height: 1px;
border-bottom: 1px solid #86ABC4;
transform: rotate(-54deg);
bottom: 57px;
left: -19px;
}
.fotright {
position: absolute;
width: 35px;
height: 1px;
border-bottom: 1px solid #86ABC4;
transform: rotate(62deg);
bottom: 51px;
right: -25px;
}
#footer-copiright p  {font: 16px "Ubuntu Condensed Regular";}
p.leftcounter {float:left;}
p.rightcounter {float:right;text-align:right;margin-right:114px;}
#footer-copiright.container {margin-bottom: -22px;}
.workemail {display: none;}
#contact {font-size: 17.5px;margin-bottom:20px;}
.form-group {margin-bottom: 0 !important;}
.form-group p {margin-top: 15px;}
@media (min-width:1200px) {
	.container {
		width:1220px
	}
/*
     FILE ARCHIVED ON 11:28:33 Feb 02, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:06:13 Mar 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.754
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.011
  esindex: 0.013
  cdx.remote: 1043.806
  LoadShardBlock: 239.097 (3)
  PetaboxLoader3.datanode: 105.258 (4)
  PetaboxLoader3.resolve: 276.725 (3)
  load_resource: 183.87
*/
